Older Version Of Adobe Flash Player Web plug-in blocked By Apple

Apple released a support document last Friday confirming the blocking of older version of Adobe Flash Player Plug-in that might potentially lead to Safari users being exploited. Adobe has already patched the concerned exploit but Apple is doubly making sure that Safari users update Flash Player by blocking the older version and thus making most Flash based sites being blocked on Safari, including Youtube.

flash downloadApple’s statement on the issue

To help protect users from a recent vulnerability, Apple has updated the web plug-in-blocking mechanism to disable older versions of the web plug-in: Adobe Flash Player

blocked plugin

Even after most tech giants trying to push HTML5 as the modern standard Adobe Flash is still one of the most used technology for many websites. Hackers commonly target vulnerabilities in Flash to exploit its users, last tuesday Adobe confirmed three more vulnerabilities being exploited by hackers.

Leave a Reply

Your email address will not be published. Required fields are marked *